BODY		{font-family: verdana, arial;
		font-size: 8pt; color: 2C2C2C;
		background-color: FFFFFF;}
		
.headertext	{font-family: verdana, arial;
		font-size: 10pt; color: 000000;
		font-weight: bold;}
.mediumtext	{font-family: verdana, arial;
		font-size: 10pt; color: 000000}
.smalltext	{font-family: verdana, arial;
		font-size: 8pt; color: 000000}
.footertext	{font-family: verdana, arial;
		font-size: 8pt; color: 000000}
.subfootertext	{font-family: verdana, arial;
		font-size: 7pt; color: 2C2C2C}
		
a:link		{text-decoration:none;
		color: A50000;}
a:visited	{text-decoration:none;
		color: A50000;}
a:hover		{text-decoration:underline;
		color: A50000;}